<?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE nomracine [ <!ENTITY nbsp "&#160;"> <!ENTITY icirc "î"> <!ENTITY eacute "é"> <!ENTITY egrave "è"> <!ENTITY agrave "à"> <!ENTITY ugrave "ù"> <!ENTITY rsquo "’"> <!ENTITY Eacute "É"> <!ENTITY iuml "ï"> <!ENTITY ccedil "ç"> <!ENTITY ecirc "ê"> <!ENTITY ocirc "ô"> <!ENTITY acirc "â"> <!ENTITY oelig "œ"> <!ENTITY ndash "–"> <!ENTITY hellip "&#x2026;"> <!ENTITY laquo "«"> <!ENTITY raquo "»"> <!ENTITY ldquo "&#x201C;"> <!ENTITY rdquo "&#x201D;"> ]>
<xml><div>
                    <p class="texte"><span class="paranumber">1</span><span class="lettrine">C</span>ette nouvelle livraison du <em>Recueil ouvert </em>est le fruit de la collaboration entre des chercheurs en littérature comparée et des anthropologues du Centre d’études mongoles et sibériennes (EPHE) autour de la notion de <em>travail épique</em>, cette dynamique de l’épopée qui permet à une société de trouver des solutions radicalement nouvelles à une crise politique majeure (Goyet, 2006). </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn1">1</a> Voir <em>Études mongoles &amp; sibériennes, centrasiatiques &amp; tibétaines</em>, numéro 45...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn2">2</a> La notion rejoint celle d’“épopée en mosaïque” (Derive, Jean, <em>L'épopée, uni...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">2</span>Une première publication commune, en juin 2014<a class="footnotecall" id="bodyftn1" href="#ftn1">1</a>, avait montré que l’épopée est bien un outil de transformation de la société. Cette étude s’était en effet donné pour but de voir si la théorie du travail épique, élaborée à partir d’un corpus de grandes épopées “oral-derived” (Foley, 1991), gardait une pertinence pour des épopées transmises uniquement de façon orale, qu’elles aient été notées au XIX<sup>e</sup> siècle par des folkloristes, ou dans le monde contemporain, par des ethnographes et des chercheurs en littérature. Relativement courts, avec une trame narrative simple, ces textes épiques pris séparément ne présentent pas la complexité narrative caractéristique des grandes épopées du type de l’<em>Iliade</em>, des <em>Hôgen </em>et <em>Heiji monogatari </em>ou du <em>Nibelungenlied</em>, sur lesquels la théorie du travail épique a été élaborée. Or, c’est cette complexité qui permet dans les textes longs la confrontation entre visions du monde radicalement différentes, d’où peut surgir la nouveauté politique. La question posée aux auteurs de cette première publication était donc celle de l’existence et des moyens du travail épique dans ces textes extrêmement différents des épopées anciennes. Leurs travaux ont confirmé d’une part le lien fort entre crise et épopée et d’autre part la présence de travail épique, et ils ont mis en lumière des cas de fonctionnement particulier : le travail épique peut être le fait du <em>corpus</em> épique complet (et non d’un texte unique). En Sibérie (chez les Samoyèdes, les Altaïens ou les Bouriates), comme dans l’Anatolie ancienne, c’est ainsi l’<em>ensemble </em>des textes épiques qui présente la complexité des longues épopées étudiées par F. Goyet, et qui en joue le rôle intellectuel et politique. Le terme d’“épopée dispersée” a été proposé pour en rendre compte<a class="footnotecall" id="bodyftn2" href="#ftn2">2</a>. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn3">3</a> En particulier, Roberte Hamayon, “La ‘tradition épique’ bouriate change tou...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">3</span>La présente publication découle de la précédente. Le rôle fondamental que le public joue dans l’évolution du texte épique était en effet apparu de façon récurrente<a class="footnotecall" id="bodyftn3" href="#ftn3">3</a>. Cette livraison du <em>Recueil ouvert</em> est donc centrée sur la question de la co-construction entre public et récitant, toujours dans l’optique d’une transformation de la société. C’est dire que nous posons ici spécifiquement la question de l’auralité (la <em>réception</em> par l’oreille), dans ses rapports avec le fonctionnement de l’épopée. </p>
                    <p class="texte"><span class="paranumber">4</span>L’épopée traditionnelle est récitée devant un public physiquement présent, et ce public influe par ses réactions sur la récitation et sur la composition. C’est là un fait généralement admis : on trouve de nombreuses remarques concernant cette influence de l’auditoire, autant chez les anthropologues que chez les littéraires. Albert Lord déjà, au moment même où Parry et lui travaillaient sur le formulaire et sur la très bonne transmission par l’oralité, remarquait que les performances ne sont jamais exactement les mêmes, et qu’un pourcentage du texte, qu’il avait mesuré, était chaque fois donné sous une forme différente. Roberte Hamayon, elle, a décrit l’importance du cadre concret de la performance : sa dimension rituelle, mais aussi les interventions des auditeurs, avant et pendant la récitation – avant, ils choisissent le récitant parmi une série de compétiteurs, et pendant, ils sont chargés de relancer le barde, d’empêcher qu’il ne s’endorme… Même constatation de Jean-Luc Lambert chez les Nganassanes, où l’auditoire ne doit surtout pas rester muet – il lance de petites répliques au barde, pour le relancer mais aussi pour commenter les dires et les faits des personnages. Nombreux sont les chercheurs qui ont relevé ce rôle crucial ; mais il n’y a pas de réflexion d’ampleur sur ce sujet. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn4">4</a> Voir Goyet, Florence, “L’épopée refondatrice : extension et déplacement du ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">5</span>Or, pour les travaux menés sur l’épopée moderne (post-imprimerie) à l’aide de la théorie du travail épique, ce concept d’auralité est probablement crucial : c’est lui qui permet de lier en profondeur les formes anciennes et orales (l’épopée au sens strict, estampillée comme telle) avec les formes modernes du travail épique (romans, films, voire séries, qui transforment le regard qu’une génération porte sur le politique)<a class="footnotecall" id="bodyftn4" href="#ftn4">4</a>. L’auralité est en effet un concept-clé. Elle n’est assurément pas une condition suffisante du travail épique : il n’est pas très probable, par exemple, qu’il y ait beaucoup de travail épique dans les <em>telenovelas</em>, qui sont l’apothéose de l’auralité, puisque les scénaristes écrivent en fonction des réactions du public à l’épisode précédent. Mais elle est une condition quasi-nécessaire. On trouve certes quelques exemples de textes écrits par un auteur unique qui mènent le travail épique jusqu’au bout, mais souvent la rédaction par un auteur unique peut être désignée comme ce qui empêche son achèvement. C’est que le concept d’auralité fait glisser de “présence du public” à “co-construction”. Le point est là : quand il y a auralité, on ne peut pas en rester à un auteur qui compose seul ; il y a co-construction, profonde, qui permet de dépasser les présupposés et les préjugés, ceux-là mêmes qui empêchent les auteurs de réflexions conceptuelles de dépasser les termes de la crise afin d’inventer la nouveauté politique et éthique. </p>
                    <p class="texte"><span class="paranumber">6</span>Quand le public tient complètement le rôle qui lui est dévolu dans le cadre de l’auralité, il exprime en effet son plaisir (ou son déplaisir), et valide (ou non) la présence de tel ou tel épisode ou traitement du thème ; il suscite également l’apparition d’autres lignes narratives (les récits secondaires qui fourmillent dans les grandes épopées), et des développements alternatifs des mêmes épisodes. En somme, il “retravaille” le texte, ce qui mène à représenter d’autres attitudes et d’autres valeurs. On peut considérer que c’est le public même qui, par cette intervention, <em>suscite</em> le travail épique ; qu’il mène le barde à explorer le champ des possibles, toutes les potentialités du texte, en particulier tous les possibles politiques, même ceux qui paraissent quasiment absurdes parce qu’ils n’ont jamais existé dans la réalité de la société concrète.</p>
                    <p class="texte"><span class="paranumber">7</span>Notre collaboration entre littéraires et anthropologues s’est donc donné ici pour objet d’analyser concrètement ce rôle de l’auditoire pour montrer les changements que produit le changement de public, dans la chair des textes comme au niveau des valeurs. Le but est de valider par l’analyse comparative une intuition que tous les chercheurs ont eu peu ou prou dans leur pratique individuelle (c’est ce que nous avaient appris les discussions lors de nos premiers travaux), et de cerner à la fois l’ampleur du phénomène et ses conséquences pour l’analyse du genre de l’épopée. </p>
                    <p class="texte"><span class="paranumber">8</span><br /><br />Tous les articles de cette troisième livraison s'intéressent donc à la transformation de l’épopée en fonction du public, qu’il s’agisse du dossier proprement dit (les neuf articles de la section 2 : “L’épopée, problèmes de définition I - Traits et caractéristiques”), des deux articles de la section 4 (“État des lieux de la recherche”) ou des deux présentations de thèses de la section 5 (“Thèses et travaux en cours”). </p>
                    <p class="texte"><span class="paranumber">9</span>Les neuf articles du dossier, dans la section 2, abordent l’auralité dans des contextes extrêmement divers. D’une part, les spécialistes rassemblés ici ont analysé des textes épiques de lieux et d’époque très différents – du Moyen Âge germanique aux États-Unis du XXI<sup>e</sup> siècle. D’autre part, leurs analyses renvoient à divers cas de transformation de l’épopée. Pour poser le problème de manière précise, on s’est proposé en effet d’analyser trois possibilités distinctes de transformations d’une même épopée : la transformation d’une même épopée au fil du temps ; les variations en synchronie (à l’intérieur d’une même société, en fonction de l’auditoire et de ses attentes) ; enfin, l’existence de versions différentes d’une épopée dans des sociétés différentes.</p>
                    <h2 class="texte"><a href="#tocfrom2n1" id="tocto2n1">1) Transformation au fil du temps </a></h2>
                    <p class="encadre">Il s’agit ici d’étudier les reprises d’épopées particulières, en accordant une attention forte aux variations du texte lui-même, et en cherchant à les mettre en relation avec l’auditoire précis de la performance. </p>
                    <p class="texte"><span class="paranumber">10</span>Dans son article “L’une meurt, l’autre pas : l’épopée au fil du temps”, Jean Derive s’interroge ainsi sur les disparités dans la longévité des épopées du monde. Pourquoi certaines disparaissent-elles tandis que d’autres continuent de mobiliser un large public ? Deux cas d’épopées africaines qui sont restées vivantes sont plus spécifiquement analysés : le <em>mvet </em>en Afrique Centrale et <em>Sunjata</em> en Afrique de l’Ouest. Dans le <em>mvet</em>, le thème du combat sans fin n’a pas cessé d’être parlant pour la communauté ekang ; <em>Sunjata</em>, lui, invite à penser que l’impuissance ne sera que provisoire. </p>
                    <p class="texte"><span class="paranumber">11</span>C’est également à <em>Sunjata</em> que <span xml:lang="nl">Lilyan Kesteloot consacre son article “L’épopée mandingue et son public, évolution et mutations”. Elle s’appuie sur cette épopée pour faire un tour d’horizon des problématiques, en montrant notamment quelles sont les différentes adaptations modernes de l’épopée en fonction du public et en soulignant le rôle de chacun des acteurs dans ce processus. </span></p>
                    <p class="texte"><span class="paranumber">12</span>Dans “Des éléments épiques africains à la quête d’une épopée moderne : le <em>Blue Fasa</em> de Nathaniel Mackey”, Cyril Vettorato étudie une relation originale à l’intertexte épique traditionnel. Le poète et universitaire africain et américain Nathaniel Mackey remet au centre la performance et l’oralité poétique. Réécrivant l’épopée ouest-africaine du <em>Dausi</em> dans une performance qui fait sa place au blues et au jazz, Mackey met au jour une possibilité de l’épopée moderne, qui est de repenser le rôle de la communauté. </p>
                    <p class="texte"><span class="paranumber">13</span>Jan-Dirk Müller, dans “La <em>Chanson des </em><em>Nibelungen</em> ou comment la société courtoise raconte des histoires héroïques”, montre quant à lui que cette épopée adapte une matière héroïque dans une société qui a radicalement changé. La société courtoise qui écoute le <em>Nibelungenlied</em>, anonyme du XII<sup>e</sup> siècle, traite à travers elles de ses propres problèmes. Écrite dans un monde où elle est en concurrence avec les romans courtois, cette <em>Chanson</em> est l’épopée d’une société <em>en mouvement</em>, affrontant les contradictions et les tensions, à la différence d'une autre version, qui lui est souvent associée dans les manuscrits : <em>Die</em> <em>Klage [La Plainte]</em>. </p>
                    <h2 class="texte"><a href="#tocfrom2n2" id="tocto2n2">2) Variation en synchronie</a></h2>
                    <p class="encadre">À l’intérieur d’une même société, le texte varie en fonction des auditoires différents et de leurs attentes. </p>
                    <p class="texte"><span class="paranumber">14</span>En Inde, Catherine Servan-Schreiber (“Adaptabilité de l’épopée en fonction du public : le cas de <em>Lorik</em> – Inde du Nord”) montre que la très populaire épopée de <em>Lorik</em> est un véritable cas d’école de l’auralité. Les fins de cette épopée, extrêmement diverses, peuvent être analysées en fonction de l’auditoire, qui choisit de sanctionner, ou pas, les infractions du héros au <em>dharma</em> – les sanctions étant elles-mêmes très diverses. Ces fins diffèrent en effet si la récitation est effectuée dans une société de caste, en milieu tribal, dans une assemblée politique, ou en contexte soufi. </p>
                    <p class="texte"><span class="paranumber">15</span>Jean-Luc Lambert (“Quand l’attente de l’assistance détermine l’épopée. La performance épique dans le contexte religieux ob-ougrien – Ouest sibérien”) montre que le chant épique interprété varie en fonction des attentes de l’auditoire (chance à la chasse, guérison, plaisir, etc.) et du cadre rituel (récitation sur les sites cultuels ou lors des “jeux de l’ours”). À travers la coexistence de ces chants différents, il met au jour, sur le mode de l’épopée “dispersée” une véritable épopée refondatrice chez les Ougriens de l’Ob du XIX<sup>e</sup> siècle. </p>
                    <p class="texte"><span class="paranumber">16</span>Clément Jacquemoud (“Èšua, Učar-kaj, Ak-Byrkan et les autres. Le renouveau épique en République de l’Altaï – Sibérie méridionale”) montre que dans l’Altaï l’épopée est parvenue à résister à la folklorisation soviétique, et qu’elle est aujourd’hui actualisée par divers mouvements religieux en concurrence (évangéliste, bouddhiste, néo-bourkhaniste, néo-traditionnel). Il montre que les textes des musiciens répondent directement aux attentes du public et que la multiplicité des productions en chant de gorge converge pour réinventer, au XXI<sup>e</sup> siècle, une véritable épopée – toujours sur le mode de l’épopée “dispersée”.</p>
                    <h2 class="texte"><a href="#tocfrom2n3" id="tocto2n3">3) Versions différentes de l’épopée dans des sociétés différentes </a></h2>
                    <p class="encadre">Comment une même épopée se transforme-t-elle quand elle franchit une frontière culturelle, quand elle est récitée devant des auditoires culturellement différents ? </p>
                    <p class="texte"><span class="paranumber">17</span>Deux articles traitent ensemble de cette problématique : Christiane Seydou et Sandra Bornand étudient la geste du même héros <span xml:lang="fr">Boûbou Ardo Galo dans deux aires différentes, et montrent sa popularité paradoxale.</span> Christiane Seydou (“Boûbou Ardo Galo ou les vicissitudes d’un héros épique peul”) met en lumière toute l’ambiguïté qui, en milieu peul, entoure ce héros : porteur des valeurs de sa société, il a cependant combattu l’islamisation menée par le chef peul qui instaura un État théocratique. Selon les versions, il peut être vaincu conformément à la réalité historique… ou vaincre. Sandra Bornand (“<span xml:lang="fr">Boûbou Ardo Galo, une interprétation songhay-zarma</span>”), montre qu’en milieu zarma, l’opposition du personnage à l’islam se comprend dans le contexte des relations Peuls/Zarma. La geste de ce héros peul s’appuie sur une version où Boûbou Ardo Galo triomphe, mais ajoute aussitôt après un nouvel épisode dans lequel il sera vaincu par un autre adversaire, ce qui permettra de promouvoir un islam noir dans lequel le griotisme a toute sa place. </p>
                    <h2 class="texte"><a href="#tocfrom2n4" id="tocto2n4">Section “État des lieux de la recherche”</a></h2>
                    <p class="encadre">Cette section s’enrichit de deux articles qui analysent eux aussi des changements de publics, ici sous la forme de la réception de l’épopée occidentale au XX<sup>e</sup> siècle, au Japon et en Turquie. </p>
                    <p class="texte"><span class="paranumber">18</span>Taku Kuroiwa (“Présence de la <em>Chanson de Roland</em> dans le Japon moderne : les premières présentation et traductions  – Maeda, Ban, Satō”) présente la première réception de la <em>Chanson de Roland</em> au Japon. Traduit au moins cinq fois depuis 1941, ce texte jouit d’un statut quasiment unique parmi les œuvres occidentales anciennes. L’article se concentre sur les deux premières traductions, celle de Ban Takeo en 1941 et celle de Satō Teruo en 1962. Ces auteurs privilégient une approche “analogique”, cherchant à faire comprendre les mœurs de la société médiévale française en les rapprochant de rangs ou de rituels de la société féodale ou post-féodale japonaise. </p>
                    <p class="texte"><span class="paranumber">19</span>Monire Akbarpouran (“Le <em>destan</em> turc est-il une épopée ? Premiers débats et prolongements actuels”) analyse la réception de l’épopée occidentale – en tant que genre – en Turquie, entre le début du XIX<sup>e</sup> siècle et le milieu du XX<sup>e</sup> siècle, avec une ouverture sur la recherche récente. Elle analyse les différents courants de pensée qui se sont confrontés avec passion au début du siècle autour de la question du genre <em>destan</em> et de la possibilité d’une épopée turque, ainsi que l’évolution vers une recherche centrée sur les productions épiques turques.</p>
                    <h2 class="texte"><a href="#tocfrom2n5" id="tocto2n5">Section “Thèses et travaux en cours” </a></h2>
                    <p class="encadre">Les deux thèses présentées ici s’intéressent à la réception critique du genre ou au travail épique que permet la réception créative d’une épopée</p>
                    <p class="texte"><span class="paranumber">20</span><span xml:lang="en">Dimitri Garncarzyk, dans “</span>Qu’est-ce qu’une épopée au XVIII<sup>e</sup> siècle ?” s'intéresse au rôle de la poétique classique dans la définition de l'épopée au XVIII<sup>e</sup> siècle, entre prospective et rétrospective (France, Angleterre, Pologne). Si tous s’accordent à considérer que la fonction de la théorie est d’articuler la réception du patrimoine à la création contemporaine, ils donnent cependant des définitions très diverses de l’épopée, “plus grand ouvrage dont la nature humaine soit capable”.</p>
                    <p class="texte"><span class="paranumber">21</span>Dans “Réinventer les communautés dans le récit de leur crise”, Mathilde Mougin analyse trois romans des années 1970 (<em>Horcynus Orca</em> de Stefano d’Arrigo – réécriture de l'<em>Odyssée </em>–, <em>Heimatmuseum</em> de Siegfried Lenz et<em> Blanche ou l’oubli</em> d’Aragon), qui mettent en avant les bouleversements sans précédent que l’Europe a connus. Elle montre que ces trois œuvres peuvent être qualifiés d’épiques car elles cherchent à penser de nouvelles modalités de l’appartenance à un lieu et à une communauté. </p>    </div>      
                  <div id="annexes">                      <a id="notes-target"></a><h4>Notes</h4>
                    <div class="notes">   
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn1" id="ftn1">1</a> Voir <em>Études mongoles &amp; sibériennes, centrasiatiques &amp; tibétaines</em>, numéro 45 : <em>Épopée et Millénarisme</em> (http://emscat.revues.org/2265, DOI : 10.4000/emscat.2265).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn2" id="ftn2">2</a> La notion rejoint celle d’“épopée en mosaïque” (Derive, Jean, <em>L'épopée, unité et diversité d'un genre</em>, Karthala, 2002) mais en insistant sur la dynamique permise par la coexistence des textes dans une époque et une région données. Cette coexistence permet aux auditeurs de confronter les possibles politiques aussi bien que dans l’épopée longue (voir aussi Derive, Jean “Postface’’, <em>Emscat</em>, 45, <em>op. cit.</em>, <a href="http://emscat.revues.org/2362">http://emscat.revues.org/2362</a>).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn3" id="ftn3">3</a> En particulier, Roberte Hamayon, “La ‘tradition épique’ bouriate change tout en étant facteur de changement’’, <em>E</em><em>mscat</em>, 45, <em>op. cit.</em>, <a href="https://emscat.revues.org/2277">https://emscat.revues.org/2277</a><em> </em>; Claudine<span class="nomfamille"> Le Blanc</span>, “Que pense la parole des femmes ? Les enjeux du dialogue dans la version récente d’une tradition épique de l’Inde méridionale”,<em> Emscat</em>, 45, <em>op. cit.</em>, <a href="http://emscat.revues.org/2405">http://emscat.revues.org/2405</a>, Catherine Servan-Schreiber, “L’Épopée comme outil de pensée en Inde du Nord ? Réflexions à partir de la geste rajput d’Alha-Udal’’, <a href="https://emscat.revues.org/2328">https://emscat.revues.org/2328</a> ; Clément Jacquemoud, Clément, “Altaj-Buučaj, héros épique de l’entre-deux siècles”, <a href="http://emscat.revues.org/2292">http://emscat.revues.org/2292</a>.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn4" id="ftn4">4</a> Voir Goyet, Florence, “L’épopée refondatrice : extension et déplacement du concept d’épopée”, <em>Recueil ouvert</em> [En ligne], volume 2016 – Extension de la pensée épique.</p>
                    </div>                                                            
                    <h4>Pour citer ce document</h4>
                    <div id="pourCiter">    Florence <span class="familyName">Goyet</span> et     Jean-Luc <span class="familyName">Lambert</span>  , «“Auralité” : changer d’auditoire, changer d’épopée (2017)», <em>Le Recueil Ouvert</em> [En ligne],   mis à jour le : 09/11/2023,   URL : http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/projet-epopee/259--auralite-changer-d-auditoire-changer-d-epopee</div>              
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/106">   <strong>Quelques mots à propos de :&nbsp;</strong>   Florence&nbsp;  <span class="smallcaps">Goyet</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">Florence Goyet, Professeur &agrave; l&#39;Universit&eacute; Grenoble Alpes, est comparatiste (russe, japonais, anglais, italien, allemand et plusieurs langues anciennes). Ses travaux portent sur le r&ocirc;le intellectuel et politique de la litt&eacute;rature dans ses rapports avec la polyphonie (Bakhtine). Ouvrages&nbsp;:. Penser sans concepts. Fonction de l&#39;&eacute;pop&eacute;e guerri&egrave;re (Iliade, Chanson de Roland, H&ocirc;gen et Heiji monogatari), Paris, Champion, 2006<br />. En collaboration avec Jean-Luc Lambert et Charles St&eacute;panoff, Epop&eacute;e et mill&eacute;narisme&nbsp;: transformations et innovations n&deg;&nbsp;45, &Eacute;tudes mongoles et sib&eacute;riennes, centrasiatiques et tib&eacute;taines, 45 | 2014, <a href="http://emscat.revues.org/2265">http://emscat.revues.org/2265</a></p>
                    </div>                      
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/260">   <strong>Quelques mots à propos de :&nbsp;</strong>   Jean-Luc&nbsp;  <span class="smallcaps">Lambert</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">Jean-Luc Lambert est ma&icirc;tre de conf&eacute;rences &agrave; la section des sciences religieuses de l&rsquo;&Eacute;cole Pratique des Hautes &Eacute;tudes et membre du Groupe Soci&eacute;t&eacute;s, Religions, La&iuml;cit&eacute;s (GSRL, UMR 8582). Il dirige depuis 2007 le Centre d&rsquo;&Eacute;tudes Mongoles et Sib&eacute;riennes de l&#39;EPHE. Anthropologue de formation, sp&eacute;cialiste des soci&eacute;t&eacute;s sib&eacute;riennes, il est notamment l&rsquo;auteur d&rsquo;une monographie consacr&eacute;e au chamanisme des Nganassane, un petit peuple de l&rsquo;Arctique. Ses recherches actuelles, men&eacute;es dans une perspective anthropologique et historique, portent sur les interactions religieuses entre l&rsquo;orthodoxie et les diff&eacute;rents syst&egrave;mes religieux des minorit&eacute;s non-slaves &eacute;tablies en Russie, sur l&rsquo;&eacute;pop&eacute;e et sur le chamanisme.</p>
                    </div>                    </div>
</xml>
